sonar.host.url=http://127.0.0.1:9000
sonar.login=bender
sonar.password=3drt45ges
sonar.projectName=server-static
sonar.projectKey=server-static
sonar.sources=./src
sonar.tests=./tests
sonar.language=js
sonar.analysis.mode=publish
sonar.sourceEncoding=UTF-8
sonar.typescript.lcov.reportPaths=./coverage/lcov.info
